Results 1 to 4 of 4

Thread: Please Help

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Question Please Help

    Hi!, greetings to everyone. I'm new at this and hope you can help me, I'm sorry if this topic has already been tried before.
    I unlocked my console using software without any problem, I have installed Homebrew and it worked all perfect. I upgraded to Ver 4.1U and now I can not play Guitar Hero nor Rock Band nor Sing it! Etc. because despite the console reads all disks it does not recognize the instruments. I was told to downgrade to 3.2U, I did it but nothing happened, I was told that because I did the upgrade the system fails to recognize the USB ports, the last thing I found out is that the guitar the guitar I own is "too old" (Rock Zero V for GH and RB) and is unable to be compatible with my console (LU63) once I upgraded version. What's true in all this?, Is there any way to solve this problem?
    The Wiimote and all my other games run perfect.
    I really appreciate your help.
    Best regards.

  2. #2
    Junior Member
    Join Date
    Dec 2008
    Posts
    57
    Thanks
    3
    Thanked 348 Times in 16 Posts
    hey this will solve your issues with rock band and GH

    CIOSCORPv1.0

    Install all wads 1 by 1. DO NOT INSTALL CIOS60BF.wad UNLESS ur system menu is 4.X and if you have PRELOADER installed , reinstall it after u install all the wads and your rock band will work across disc channel (and so will all other games.)

  3. 1 User Says Thank You thc420 For This Useful Post


  4. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts
    OK thc, thanx for the info. Any possibility to brick my Wii installing all this?
    I am new at this so I will appreciate a little more help from you. I understand I do have to install all wads 1 by 1 through the HBC. My sys menu is ver. 4.1U so I should install CIOS60BF after installing all another wads, what happen if I don't install CIOS60BF?, what's Preloader?
    Thanks in advance.

  5. #4
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    cIOSCORP is on v3.3 currently yet you must read everything about it before you decide to install it... try searching the forum for similar cases with rock band and so

  6. 1 User Says Thank You messie For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •